Your web browser is not supported by RStudio.

RStudio requires one of the following browser versions (or higher):

In addition, RStudio can be used with Internet Explorer if you install the Google Chrome Frame plugin.